-- Customer specific once-script AADB
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xAADB#36276.lst
SET DEFINE OFF

-- Update kostensoort van factuur 104935 naar CV CONS AUT-2.1.10.3 (=key 19)
UPDATE   fin_factuur
   SET   prs_kostensoort_key = 19
 WHERE   fin_factuur_key = 104935;
 
-- voeg ook tracking toe. Key 89 = FINUPD 
 INSERT INTO fac_tracking (fac_tracking_datum,
                          fac_srtnotificatie_key,
                          fac_tracking_refkey,
                          fac_tracking_oms)
  VALUES   (SYSDATE,
            89,
            104935,
            'Kostensoort op verzoek van AAFM aanpepast naar CV CONS AUT-2.1.10.3');

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF